.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.bodytext a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
		text-decoration: underline;
}
.bodytext a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #996600;
	text-decoration: underline;
}
.front-title1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: 54669c;
	line-height: 20px;
}
.bodytext-small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6px;
}
.subtitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3B5BB2;
}
.subtitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.title1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003366;
}
.credits {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}

.pback {
	background-image: url(images/b1.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.menuon{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #D5DEF0;
	cursor:hand;
}
.menuon a{
	color: #003366;
	text-decoration: none;
	cursor:hand;
}
.menuon a:hover{
	color: #003366;
	text-decoration: none;
	cursor:hand;
}
.menuoff{
	color: #003366;
	text-decoration: none;
	background-color: #FFFFF2;
	cursor:hand;
}
.menuoff a{
	color: #003366;
	text-decoration: none;
	background-color: #FFFFF2;
	cursor:hand;
}
.menuoff a:hover{
	color: #003366;
	text-decoration: none;
	background-color: #FFFFF2;
	cursor:hand;
}
.bodytext2 {
	font-size: 12px;
}
li {
	list-style-position: outside;
	list-style-image: url(images/bullet1.gif);
}
.tborder1 {
	border: 1px solid #8297D0;
}
